/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "YcM-Pm-TpE"; */
"YcM-Pm-TpE.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Commit"; ObjectID = "ZMR-Qz-f9x"; */
"ZMR-Qz-f9x.title" = "Commit";

/* Class = "NSViewController"; title = "Commit Message"; ObjectID = "krI-J7-jDS"; */
"krI-J7-jDS.title" = "Commit-Nachricht";

/* Class = "NSTextFieldCell"; title = "Commit Message:"; ObjectID = "pAv-Nx-Oku"; */
"pAv-Nx-Oku.title" = "Commit-Nachricht:";

